@charset "UTF-8";
/* ↓ スマホ用コンテンツ
================================== */
#re_menu {
	display: none;
}
/* ウィンドウ幅が0～768pxの場合に適用するCSS */
@media only screen and (max-width: 768px) {
/* ↓ 共通スタイル
================================== */
#container {
	width:100%;
	min-width:730px;
}

#container #header #header_inner #pankuzu,
#container #main_contents,
#container #footer {
	min-width:730px;
}


#container #header #header_inner {
 	background:url(../images/header_imge.jpg) 100% 0 no-repeat #0E69C2;

}

/* ↓ ナビゲーション
================================== */

/*-----
  g_navigation
  -----*/

#container #header #header_inner #g_navi {
	width:100%;
	height: 45px;
	font-size:120%;
}


#container #header #header_inner #g_navi.fixed {
	width:100%;
	height:40px;
	top: 0;
	margin: 0;
	position: fixed;
	background: rgba(255,255,255,.9);
	box-shadow:0px 4px 11px -3px #959e9a;
	-moz-box-shadow:0px 4px 11px -3px #959e9a;
	-webkit-box-shadow:0px 4px 11px -3px #959e9a;
	transition: top 0.65s ease-in;
	-webkit-transition: top 0.5s ease-in;
	-moz-transition: top 0.5s ease-in;
	z-index:99999;
}

#g_navi #rs_menu {
	height: 45px;
	display: block;
	position: relative;
	background: url(../images/rs_logo.png)0 0 no-repeat #0E69C2;
}
#g_navi #nav_inr {
	width: 100%;
	display: none;
}
#g_navi #nav_inr li {
	width: 100%;
	border-left: none;
	border-bottom: 1px solid#CCC;
	font-size: 100%;
}
#g_navi #nav_inr li.nav_s,
#g_navi #nav_inr li.nav_b {
	width: 100%;
}

#container #header #header_inner #g_navi ul li a {
	color:white;
	text-align:center;
	background:#0E69C2;
}

#container #header #header_inner #g_navi ul li a:hover,
#container #header #header_inner #g_navi ul li.act a {
	background: #00a0e9;
	color:white;
	opacity: 1;
	filter: alpha(opacity=100);
	-ms-filter: "alpha(opacity=100)";
	-moz-opacity: 1;
	html-opacity: 1;
}
#g_navi #nav_inr li:last-child {
	border-right: none;
}
/** ナビボタンアイコン **/
/*2本目*/
#g_navi p#rs_menu>strong{
	width: 30px;
	height:5px;
	position: absolute;
	top: 22px;
	right: 15px;
	display: inline-block;
	background-color: #FFF;
}
/*1本目*/
#g_navi p#rs_menu:before{
	content:"";
	height:5px;
	width: 30px;
	display: inline-block;
	background-color: #FFF;
	position: absolute;
	top: 12px;
	right: 15px;
}
/*3本目*/
#g_navi p#rs_menu:after{
	content:"";
	height:5px;
	width: 30px;
	display: inline-block;
	background-color: #FFF;
	position: absolute;
	bottom: 8px;
	right: 15px;
}

/*-----
  pankuzu
  -----*/

#container #header #header_inner #pankuzu {
	width:100%;
	height: auto;
}

/*-----
  main_contents
  -----*/
#container #main_contents {
	width:100%;
}

	#HOME .heightLineParent li {
		width:49%;
		margin-right:1%;
	}
	
	#HOME .heightLineParent li:nth-child(3n){
		margin-right:1%;
	}
	
	#HOME .heightLineParent li:nth-child(2n){
		margin-right:0;
	}


/* ↓ フッター
================================== */

#container #footer {
	width:100%;
}

/* go topボタン*/
#page-top {
	bottom: 30px;
	right: 5px;
}
#page-top img {
	width: 70%;
}

/* ↓ セカンドページコンテンツ
================================== */

#container #main_contents #panel {
	float: none;
	width: 95%;
	padding:0;
	margin: 0 auto 10px auto;
}

/*--side_navigation--*/
#container #main_contents #s_navi {
	float:none;
	width: 95%;
	padding:0;
}

	#container #main_contents #s_navi ul {
		display:none;
	}



}/* ウィンドウ幅が0～768pxの場合に適用するCSSここまで



/* ウィンドウ幅が0～420pxの場合に適用するCSS */
@media only screen and (max-width: 420px) {
/* ↓ 共通スタイル
================================== */
#container {
	min-width:320px;
}

#container #header #header_inner #pankuzu,
#container #main_contents,
#container #footer {
	min-width:320px;
}

#container #header #header_inner {
 	background:url(../images/header_imge.jpg) 100% 0 no-repeat #0E69C2;

}

/* ↓ ナビゲーション
================================== */

/*-----
  g_navigation
  -----*/

#container #header #header_inner #g_navi {
	width:100%;
}

#g_navi #rs_menu {
	background: url(../images/rs_logo_sp.png)0 0 no-repeat #0E69C2;
}

#right_navi_01,
#right_navi_02 {
	display:none;
}


/*-----
  pankuzu
  -----*/

#container #header #header_inner #pankuzu {
	display:none;
}


#aisatsu img {
	width:100%;
	height:auto;
}

/*-----
  main_contents
  -----*/
#container #main_contents {
	width:100%;
}

	#new dt {
		float:none;
		width:11em;
		background:url(../images/maru.png) no-repeat 0 center;
		padding-left:20px;
	}
	
	#new dd {
		margin-left:25px;
	}

	#HOME .heightLineParent li {
		width:100%;
		margin:0 0 10px 0;
		float:none;
		min-height:180px;
	}
	
	#HOME .heightLineParent img {
		width:20%;
	}
	
	#HOME .heightLineParent p{
		margin-left:25%;
	}


/* ↓ フッター
================================== */

#container #footer {
	width:100%;
}

#container #footer #footer_inner  #footer_menu {
	width:100%;
}

#container #footer #footer_inner  #footer_menu #jst_logo_color {
	float: none;
	text-align:center;
}

#container #footer #footer_inner  #footer_menu .footer_menu {
	margin-top: 8px;
	float: none;
	text-align:center;
}

#footer_navi {
	display:none;
}

/* ↓ セカンドページコンテンツ
================================== */

#container #main_contents #panel {
}

/*--side_navigation--*/
#container #main_contents #s_navi {
}

/* ↓ フォーラムページレイアウト修正
	2017/01/30 追記
================================== */
.img_2column,
.txt_2column,
.img_3column{
	float:none;
	width:100%;
}


}/* ウィンドウ幅が0～420pxの場合に適用するCSSここまで */